.version.leaders {
    color: #0000FF;
    background-color: #321B38;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    width: 760px;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
}

#michelles-50th-dec-2017 {
    margin-left: 6px;
    position: relative;
}

#u96065-4 {
    z-index: 2;
    width: 385px;
    min-height: 31px;
    background-color: transparent;
    font-size: 24px;
    color: #000000;
    margin-left: 20px;
    margin-top: 77px;
    position: relative;
}

#pslideshowu96071 {
    z-index: 7;
    width: 0.01px;
    margin-top: 29px;
}

#slideshowu96071 {
    z-index: 7;
    width: 0.01px;
    height: 735px;
    position: relative;
    margin-right: -10000px;
}

#u96082 {
    position: absolute;
    width: 607px;
    height: 405px;
    background-color: transparent;
    left: 65px;
}

#u96082popup {
    z-index: 8;
}

#u96085 {
    z-index: 9;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96494 {
    z-index: 11;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96520 {
    z-index: 13;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96546 {
    z-index: 15;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96572 {
    z-index: 17;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96572_img {
    margin-top: -34px;
    margin-bottom: -34px;
}

#u96598 {
    z-index: 19;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96598_img {
    margin-top: -17px;
    margin-bottom: -17px;
}

#u96624 {
    z-index: 21;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96650 {
    z-index: 23;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96676 {
    z-index: 25;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96676_img {
    margin-left: -7px;
    margin-right: -6px;
}

#u96702 {
    z-index: 27;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96702_img {
    margin-top: -18px;
    margin-bottom: -17px;
}

#u96728 {
    z-index: 29;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96728_img {
    margin-top: -36px;
    margin-bottom: -37px;
}

#u96754 {
    z-index: 31;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96754_img {
    padding-left: 159px;
    padding-right: 158px;
}

#u96780 {
    z-index: 33;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96806 {
    z-index: 35;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96832 {
    z-index: 37;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96832_img {
    margin-left: -6px;
    margin-right: -5px;
}

#u96858 {
    z-index: 39;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96858_img {
    margin-left: -21px;
    margin-right: -21px;
}

#u96884 {
    z-index: 41;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96910 {
    z-index: 43;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96936 {
    z-index: 45;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96936_img {
    margin-top: -37px;
    margin-bottom: -36px;
}

#u96962 {
    z-index: 47;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96988 {
    z-index: 49;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96988_img {
    margin-top: -10px;
    margin-bottom: -9px;
}

#u97014 {
    z-index: 51;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97014_img {
    padding-left: 103px;
    padding-right: 102px;
}

#u97040 {
    z-index: 53;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97066 {
    z-index: 55;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97066_img {
    margin-top: -42px;
    margin-bottom: -42px;
}

#u97092 {
    z-index: 57;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97092_img {
    margin-top: -30px;
    margin-bottom: -29px;
}

#u97118 {
    z-index: 59;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97118_img {
    margin-top: -35px;
    margin-bottom: -34px;
}

#u97144 {
    z-index: 61;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97170 {
    z-index: 63;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97170_img {
    margin-top: -19px;
    margin-bottom: -20px;
}

#u97196 {
    z-index: 65;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97222 {
    z-index: 67;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97248 {
    z-index: 69;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97274 {
    z-index: 71;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97300 {
    z-index: 73;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96494_img,
#u97300_img {
    margin-top: -15px;
    margin-bottom: -15px;
}

#u97326 {
    z-index: 75;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97352 {
    z-index: 77;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97378 {
    z-index: 79;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97378_img {
    margin-top: -21px;
    margin-bottom: -22px;
}

#u97404 {
    z-index: 81;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96520_img,
#u97274_img,
#u97404_img {
    margin-top: -25px;
    margin-bottom: -25px;
}

#u97430 {
    z-index: 83;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97430_img {
    padding-left: 152px;
    padding-right: 151px;
}

#u97456 {
    z-index: 85;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97456_img {
    margin-top: -44px;
    margin-bottom: -44px;
}

#u97482 {
    z-index: 87;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97482_img {
    margin-top: -12px;
    margin-bottom: -12px;
}

#u97508 {
    z-index: 89;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97534 {
    z-index: 91;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97560 {
    z-index: 93;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97560_img {
    margin-top: -5px;
    margin-bottom: -4px;
}

#u97586 {
    z-index: 95;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97586_img {
    margin-left: -33px;
    margin-right: -33px;
}

#u97612 {
    z-index: 97;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u97612_img {
    margin-top: -46px;
    margin-bottom: -46px;
}

#u97638 {
    z-index: 99;
    width: 607px;
    height: 405px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u96075 {
    pointer-events: none;
    position: absolute;
    width: 760px;
    height: 265px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 11px;
    top: 459px;
}

#u96075popup {
    z-index: 101;
}

#u96076 {
    pointer-events: auto;
    z-index: 102;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u96502 {
    pointer-events: auto;
    z-index: 104;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 70px;
}

#u96528 {
    pointer-events: auto;
    z-index: 106;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 140px;
}

#u96554 {
    pointer-events: auto;
    z-index: 108;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 210px;
}

#u96580 {
    pointer-events: auto;
    z-index: 110;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 280px;
}

#u96606 {
    pointer-events: auto;
    z-index: 112;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 350px;
}

#u96632 {
    pointer-events: auto;
    z-index: 114;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 420px;
}

#u96658 {
    pointer-events: auto;
    z-index: 116;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 490px;
}

#u96684 {
    pointer-events: auto;
    z-index: 118;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 560px;
}

#u96710 {
    pointer-events: auto;
    z-index: 120;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 630px;
}

#u96736 {
    pointer-events: auto;
    z-index: 122;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 700px;
}

#u96076.SSSlideLinkSelected,
#u96502.SSSlideLinkSelected,
#u96528.SSSlideLinkSelected,
#u96554.SSSlideLinkSelected,
#u96580.SSSlideLinkSelected,
#u96606.SSSlideLinkSelected,
#u96632.SSSlideLinkSelected,
#u96658.SSSlideLinkSelected,
#u96684.SSSlideLinkSelected,
#u96710.SSSlideLinkSelected,
#u96736.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u96762 {
    pointer-events: auto;
    z-index: 124;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
}

#u96788 {
    pointer-events: auto;
    z-index: 126;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 70px;
}

#u96814 {
    pointer-events: auto;
    z-index: 128;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 140px;
}

#u96840 {
    pointer-events: auto;
    z-index: 130;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 210px;
}

#u96684_img,
#u96840_img {
    margin-left: -4px;
    margin-right: -5px;
}

#u96866 {
    pointer-events: auto;
    z-index: 132;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 280px;
}

#u96866_img {
    margin-left: -6px;
    margin-right: -6px;
}

#u96892 {
    pointer-events: auto;
    z-index: 134;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 350px;
}

#u96918 {
    pointer-events: auto;
    z-index: 136;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 420px;
}

#u96076_img,
#u96918_img {
    margin-left: -3px;
    margin-right: -4px;
}

#u96944 {
    pointer-events: auto;
    z-index: 138;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 490px;
}

#u96970 {
    pointer-events: auto;
    z-index: 140;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 560px;
}

#u96996 {
    pointer-events: auto;
    z-index: 142;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 630px;
}

#u97022 {
    pointer-events: auto;
    z-index: 144;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 700px;
}

#u96762.SSSlideLinkSelected,
#u96788.SSSlideLinkSelected,
#u96814.SSSlideLinkSelected,
#u96840.SSSlideLinkSelected,
#u96866.SSSlideLinkSelected,
#u96892.SSSlideLinkSelected,
#u96918.SSSlideLinkSelected,
#u96944.SSSlideLinkSelected,
#u96970.SSSlideLinkSelected,
#u96996.SSSlideLinkSelected,
#u97022.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u97048 {
    pointer-events: auto;
    z-index: 146;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
}

#u97074 {
    pointer-events: auto;
    z-index: 148;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 70px;
}

#u97074_img {
    margin-top: -2px;
    margin-bottom: -1px;
}

#u97100 {
    pointer-events: auto;
    z-index: 150;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 140px;
}

#u97126 {
    pointer-events: auto;
    z-index: 152;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 210px;
}

#u96580_img,
#u96736_img,
#u96944_img,
#u97126_img {
    margin-top: -1px;
    margin-bottom: -1px;
}

#u97152 {
    pointer-events: auto;
    z-index: 154;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 280px;
}

#u97178 {
    pointer-events: auto;
    z-index: 156;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 350px;
}

#u96606_img,
#u96710_img,
#u97178_img {
    margin-left: -1px;
    margin-right: -1px;
}

#u97204 {
    pointer-events: auto;
    z-index: 158;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 420px;
}

#u97204_img {
    margin-top: -4px;
    margin-bottom: -4px;
}

#u97230 {
    pointer-events: auto;
    z-index: 160;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 490px;
}

#u96085_img,
#u97230_img {
    margin-top: -3px;
    margin-bottom: -2px;
}

#u97256 {
    pointer-events: auto;
    z-index: 162;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 560px;
}

#u97282 {
    pointer-events: auto;
    z-index: 164;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 630px;
}

#u97308 {
    pointer-events: auto;
    z-index: 166;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 700px;
}

#u97048.SSSlideLinkSelected,
#u97074.SSSlideLinkSelected,
#u97100.SSSlideLinkSelected,
#u97126.SSSlideLinkSelected,
#u97152.SSSlideLinkSelected,
#u97178.SSSlideLinkSelected,
#u97204.SSSlideLinkSelected,
#u97230.SSSlideLinkSelected,
#u97256.SSSlideLinkSelected,
#u97282.SSSlideLinkSelected,
#u97308.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u96502_img,
#u97308_img {
    margin-left: -1px;
    margin-right: -2px;
}

#u97334 {
    pointer-events: auto;
    z-index: 168;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
}

#u97360 {
    pointer-events: auto;
    z-index: 170;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 70px;
}

#u97386 {
    pointer-events: auto;
    z-index: 172;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 140px;
}

#u97386_img {
    margin-right: -1px;
}

#u97412 {
    pointer-events: auto;
    z-index: 174;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 210px;
}

#u97438 {
    pointer-events: auto;
    z-index: 176;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 280px;
}

#u97464 {
    pointer-events: auto;
    z-index: 178;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 350px;
}

#u97490 {
    pointer-events: auto;
    z-index: 180;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 420px;
}

#u96996_img,
#u97490_img {
    margin-left: -2px;
    margin-right: -2px;
}

#u97516 {
    pointer-events: auto;
    z-index: 182;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 490px;
}

#u97542 {
    pointer-events: auto;
    z-index: 184;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 560px;
}

#u97568 {
    pointer-events: auto;
    z-index: 186;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 630px;
}

#u97568_img {
    margin-left: -3px;
    margin-right: -3px;
}

#u97594 {
    pointer-events: auto;
    z-index: 188;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 700px;
}

#u97334.SSSlideLinkSelected,
#u97360.SSSlideLinkSelected,
#u97386.SSSlideLinkSelected,
#u97412.SSSlideLinkSelected,
#u97438.SSSlideLinkSelected,
#u97464.SSSlideLinkSelected,
#u97490.SSSlideLinkSelected,
#u97516.SSSlideLinkSelected,
#u97542.SSSlideLinkSelected,
#u97568.SSSlideLinkSelected,
#u97594.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 165px -10000px 0px 0px;
}

#u97594_img {
    margin-left: -7px;
    margin-right: -8px;
}

#u97620 {
    pointer-events: auto;
    z-index: 190;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 220px;
}

#u96910_img,
#u97464_img,
#u97620_img {
    margin-top: -2px;
    margin-bottom: -2px;
}

#u97646 {
    pointer-events: auto;
    z-index: 192;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 220px;
    left: 70px;
}

#u97620.SSSlideLinkSelected,
#u97646.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 220px -10000px 0px 0px;
}

#u96074-4 {
    position: absolute;
    width: 70px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    text-align: center;
    line-height: 1.4;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 410px;
    left: 605px;
}

#u96074-4popup {
    z-index: 194;
}

#u96074 {
    color: #999999;
}

#u96089-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 410px;
    left: 550px;
}

#u96089-4popup {
    z-index: 198;
}

#u96072-4 {
    position: absolute;
    width: 34px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    color: #999999;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    top: 410px;
    left: 696px;
}

#u96072-4popup {
    z-index: 202;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u97709-4 {
    z-index: 206;
    width: 62px;
    min-height: 36px;
    border-color: #000000;
    background-color: #FFFF00;
    text-align: center;
    font-size: 12px;
    color: #000000;
    position: relative;
    margin-right: -10000px;
    margin-top: 680px;
    left: 139px;
}

.html {
    background-color: #FFFFFF;
}

body {
    position: relative;
    padding-top: 36px;
    padding-bottom: 76px;
    background-color: #FFFFFF;
}